# translation of libkickermenu_konsole.po to Française
# translation of libkickermenu_konsole.po to Français
# Copyright (C) 2002,2003, 2005 Free Software Foundation, Inc.
# Gérard Delafond <gerard@delafond.org>, 2002.
# Gilles CAULIER <caulier.gilles@free.fr>, 2003.
# Nicolas Ternisien <nicolast@libertysurf.fr>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_konsole\n"
"POT-Creation-Date: 2005-04-13 00:54+0200\n"
"PO-Revision-Date: 2005-01-03 15:10+0100\n"
"Last-Translator: Nicolas Ternisien <nicolast@libertysurf.fr>\n"
"Language-Team: Français <kde-francophone@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: konsole_mnu.cpp:134
msgid "New Session at Bookmark"
msgstr "Nouvelle session au signet"

#: konsole_mnu.cpp:163
#, c-format
msgid ""
"_: Screen is a program controlling screens!\n"
"Screen at %1"
msgstr "Exécuter le programme « screen » pour « %1 »"

#: konsole_mnu.cpp:171
msgid "Reload Sessions"
msgstr "Recharger les sessions"

#: konsolebookmarkmenu.cpp:93
msgid "Netscape Bookmarks"
msgstr "Signets de Netscape"
